Bug 383861 - RHN Satellite - unable to unselect Package Profile in the Kickstart profile
RHN Satellite - unable to unselect Package Profile in the Kickstart profile
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
500
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Ortel
Steve Salevan
:
Depends On:
Blocks: 456985 465512
  Show dependency treegraph
 
Reported: 2007-11-14 22:47 EST by Xixi
Modified: 2010-10-22 16:27 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:22:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Jeff Ortel 2008-10-20 16:06:54 EDT
The profile can be unselected by pressing the "Unassociate Profile" button. 
Changed the order of the buttons and rename "Unassociate" to "Clear Package
Profile" so that it will be clearer for users.
Comment 5 Steve Salevan 2009-02-09 11:39:41 EST
Verified presence and functionality of "Clear Package Profile" button on 530-re20090203.0, moving to VERIFIED.
Comment 6 Brandon Perkins 2009-09-10 16:22:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.